@charset "utf-8";

/*
* Noto Sans Japanese (japanese) http://www.google.com/fonts/earlyaccess
 */
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: inherit;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: bold;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');
 }


/*
 * Mplus 1p (Japanese) https://fonts.google.com/earlyaccess
 */

@font-face {
  font-family: 'Mplus 1p';
  font-style: normal;
  font-weight: inherit;
  src: url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Regular.eot);
  src: url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Mplus 1p';
  font-style: normal;
  font-weight: bold;
  src: url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Bold.eot);
  src: url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/mplus1p/v1/Mplus1p-Bold.ttf) format('truetype');
}


.s-serif{font-family:Avenir , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}
.serif{font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;}

html,
body{ background:#a3003e; color: #231815; height: 100%; line-height: 1.5; font-size: 18px; font-family:"Mplus 1p", sans-serif; }

/*
"Noto Sans Japanese", 
*/




/* ---- style ---- */
a,a:visited {color: #e4007f;}
a:hover,a:active {color: #000;}
a.ilink-fr{ color: #FFF; display: inline-block; padding: 5px; background: #7364AA; line-height: 0; margin-bottom: 10px; }
a.ilink-fr:hover{ color: #faaa00; background: #bb0000; }

/* improve link */
.ilink{ display: inline-block; padding: 0.4em 0.5em 0.3em 1.2em ; background: #e4007f url(../images/ilink_marker.png) no-repeat 0.3em center ; text-decoration: none; }
.ilink,
.ilink:visited,
.ilink:active{ color: #FFF; }
.ilink:hover{ background-color: #231815; color: #FFF; }
/*
.ilink:before{ content:"> "; }
*/


.color0{ color: #231815; }/* 黒 */
.color1{ color: #a3003e; }/* 臙脂 */
.color2{ color: #e5005a; }/* 赤紫 */
.color3{ color: #e4007f; }/* ピンク */

.ac-color1lt{ color: #fb9fab; }
.ac-c1-hr{ border-color: #a3003e; border-width: 1px 0px 0px 0px; border-style: solid; height: 1px; /* 高さ(IE) */}
.ac-c1-hrdot{ border-color: #a3003e; border-width: 1px 0px 0px 0px; border-style: dotted; height: 1px; /* 高さ(IE) */}
.ac-c2-hr{ border-color: #e5005a; border-width: 1px 0px 0px 0px; border-style: solid; height: 1px; /* 高さ(IE) */}
.ac-c2-hrdot{ border-color: #e5005a; border-width: 1px 0px 0px 0px; border-style: dotted; height: 1px; /* 高さ(IE) */}
.ac-c3-hr{ border-color: #e4007f; border-width: 1px 0px 0px 0px; border-style: solid; height: 1px; /* 高さ(IE) */}
.ac-c3-hrdot{ border-color: #e4007f; border-width: 1px 0px 0px 0px; border-style: dotted; height: 1px; /* 高さ(IE) */}


.sec-title{color: #28b9be; padding: .1em .2em; margin: 0 0 .5em 0; border-bottom: #28b9be solid 3px; background-color: rgba(255,255,255,.85); }
.ttl1{ color: #a3003e; background:rgba(255,255,255,.7); border-left:#a3003e solid 20px; border-top:#a3003e dotted 1px; border-bottom:#a3003e dotted 1px;  margin: 0 0 1em 0; padding: 0.3em 0.5em; }
.ttl2{ display: inline-block; font-weight: bold; color: #FFF; background: #e5005a; padding: 0.5em; margin:0 0 .2em 0; border-bottom: #e4007f dotted 1px; }
.ttl3{ display: block; font-weight: bold; color: #a3003e; padding:0.2em 0.5em; border-bottom: #a3003e solid 1px; border-left: #a3003e solid 3px;  }
.ttl4{ display: block; font-weight: bold; color: #FFF; padding:0.2em 0.5em; background:#a3003e; }


.new{ margin-left: 5px; color: #ef0000; font-weight: bold; font-size: 8px; }
@keyframes blink { 75% { opacity: 0.0; }}
@-webkit-keyframes blink {75% { opacity: 0.0; }}
.new { animation: blink 1s step-end infinite; -webkit-animation: blink 1s step-end infinite;}

.button-a{ font-size: 1em; margin-bottom: 0.4em; padding: 0.5em 0.5em; border-width: 3px; border-style: solid; font-weight: bold; text-decoration: none; display:inline-block; /display:inline; /zoom:1; letter-spacing:normal; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
.button-a span{ padding: 0.2em 20px; font-size: 1.2em; display: block; }
.button-a{ color: #FFF; background-color: #e4007f; border-color:#a3003e; }
.button-a:hover{ color: #FFF; background-color: #231815;}

.table-a{ border-collapse: separate; border-spacing: 1px; border: #a3003e solid 1px;}
.table-a th{ padding:0.5em; background-color: #a3003e;border: #a3003e solid 1px; font-weight: normal; text-align: inherit; vertical-align: top; color: #FFF; text-align: left; }
.table-a td{ padding:0.5em; background-color: rgba(255,255,255,.7);border: #a3003e solid 1px; vertical-align: top; }

.table-b{ border-collapse: separate; border-spacing: 3px; }
.table-b th{ padding:0.2em 0.5em; border-bottom: #a3003e solid 1px; border-left: #a3003e solid 3px; font-size: 0.8em; font-weight: bold; text-align: inherit; vertical-align: top; color: #a3003e; text-align: left; }
.table-b td{ padding:0.2em 0.5em; border-bottom: #a3003e dotted 1px; vertical-align: top; }

.table-onair td{  text-align: left; }
.table-onair .oasep{ display: inline-block; width: 4.5em; color:#a3003e;  }
/*.table-onair .oasep:after{ content:' より' ; font-size: 0.8em;}*/
.table-onair .oasep2{ display: inline-block; width: 5em; /*color:#28b9be;*/ }

.frame-a{ background: #FFF; border: #a3003e solid 1px;  }
.frame-a2{ background: #FFF; border: #a3003e solid 2px;  }
.frame-a3{ background: #FFF; border: #a3003e solid 3px;  }
.frame-blk{ background-color:#231815; padding: 2px; display: inline-block; line-height: 0; }
.frame-w-alp{ background-color:rgba(255,255,255,.7); }
.frame-w-alp2{ background-color:rgba(255,255,255,.8); }
.frame-w80{ background-color:rgba(255,255,255,.8); }
.frame-lpk6-w{ border:#fff2f2 solid 6px; background-color:rgba(255,255,255,.9); }
.frame-light{ background-color: rgba(255,255,255,.9);border: rgba(255,255,255,1) solid 1px; }
.frame-dark{ background-color: rgba(40,40,40,.8);border: rgba(120,120,120,.8) solid 1px; }


img.img-fr{ border-style: solid; border-width: 1px; border-color: #CCC; }

.maxw900{ max-width: 900px; }
.maxw1000{ max-width: 1000px; }


.benefits-block{ padding: 5px; margin: 1px; border: #a3003e solid 1px; background-color: rgba(255,255,255,.7); text-align: center; }
.benefits-block .b-title{ display: block; background-color: #a3003e; color: #FFF; padding: 3px; margin-bottom: 0.2em; }
.benefits-block  div p{ border-bottom: #a3003e dotted 1px; padding-bottom: 0.2em; margin:0 2px 0.2em 2px; }
.benefits-block  div p:nth-child(1){ color: #a3003e; }
.benefits-block  div p:nth-child(3){ font-size: 0.9em; }
.benefits-block  div p.thumb{ border-bottom: none; margin-bottom: 0; min-height: 127px; }
.benefits-block  div p.thumb-np{ border-bottom: none; margin-bottom: 0; min-height: 127px; }

/* youtube embed responsive */
.video-embed {position: relative;height: 0;padding: 30px 0 56.25%;overflow: hidden;}
.video-embed iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


/* colorbox customize */
#cboxOverlay{background:#FFF;}
#cboxContent{margin-top:60px;background:#FFF;}
#cboxLoadedContent{border:5px solid #FFF; background:#fff;}
#cboxClose{top:-55px; right:5px; display:block; background:url(../images/lib/colorbox/close.png) no-repeat top center; width:50px; height:50px; }
#cboxClose:hover{ background-position: top center; }
#cboxPrevious{top:-55px; left:5px; display:block; background:url(../images/lib/colorbox/prev.png) no-repeat top center; width:50px; height:50px; }
#cboxPrevious:hover{ background-position: top center; }
#cboxNext{top:-55px; left:65px; display:block; background:url(../images/lib/colorbox/next.png) no-repeat top center; width:50px; height:50px; }
#cboxNext:hover{ background-position: top center; }







/* ---- Structure ---- */
html,
body{ }
body > #Wrap {height: auto;}
#Wrap{ width:100%; min-height: 100%; height: auto !important; margin: 0 auto; position: absolute; top:0; z-index: 50; }
#WrapUpper > .inner{  background: url(../images/background2.png) repeat center top; background-attachment: fixed; }
#WrapUpper > .inner > .container{ width: 100%; margin: 0 auto; }


/* Header Area */
#Header{ }
#Header .inner{ max-width: 1100px; min-height: inherit; margin: 0 auto; position: relative; }
#Header .container{  /*padding-bottom: 10%;*/ width: 100%; /*height: 16.364%;*/ position: relative;  }

#Header #Logo{ width: 30%; height: 54.546%; margin: 0  auto; padding: 0; float: none; }
#Header #Logo a{ width: 100%; height: 0px; padding-top: 54.546%; background: url(../images/logo.png) no-repeat; background-size: 100%; display: block; overflow: hidden; }

#NaviSpBtn{ display: none; }
ul.navi{display: block; list-style-type: none; margin: 0; padding: 0;  width: 30.91%; max-width: 340px; position: absolute; font-size: 0; }
.navi-lt{ top: 30%; left: 3.1819%; text-align: right; background: url(../images/navi_line.png) no-repeat center bottom; background-size: 100%;}
.navi-lb{ top: 60%; left: 3.1819%; text-align: right; }
.navi-rt{ top: 30%; right: 3.1819%; text-align: left; background: url(../images/navi_line.png) no-repeat center bottom; background-size: 100%;}
.navi-rb{ top: 60%; right: 3.1819%; text-align: left; }
ul.navi li{ display: inline-block; margin: 0; padding: 0; }
ul.navi li{ padding: 0 3%; }
.navi-lt li:nth-child(1){ width: 24.412%; }
.navi-lt li:nth-child(2){ width: 28.236%; }
.navi-lt li:nth-child(3){ width: 29.118%; }
.navi-lb li:nth-child(1){ width: 32.059%; }
.navi-lb li:nth-child(2){ width: 45.589%; }
.navi-rt li:nth-child(1){ width: 48.824%; }
.navi-rt li:nth-child(2){ width: 36.765%; }
.navi-rb li:nth-child(1){ width: 35.589%; }
.navi-rb li:nth-child(2){ width: 28.236%; }
ul.navi li.cs a{ cursor: default; }


/* Content Area */
#Content{ width: 100%; max-width: 1100px; margin: 0 auto 1em ;  }
#Content > .inner{  margin: 0; }
#Content > .inner > .container{ width: 100%; padding: 0; margin: 0 auto; background: url(../images/content_line_bottom.png) no-repeat center bottom; }

#Content .sub-catch{ width: 100%; text-align: center; padding: 1em 0; background: url(../images/content_line_title.png) no-repeat center bottom;}
#Content .sub-catch .container{ display: none; }
/*
#Content .sub-catch .container{ width: 80%; margin: 0 auto; }
#Content .sub-catch .onair_l{ width: 52.364%; display: inline-block;}
#Content .sub-catch .onair_r{ width: 44.91%; display: inline-block;}
*/

#Content .sub-catch .l{ max-width: 256px; margin-right: 3%; display: inline-block; }
#Content .sub-catch .r{ max-width: 414px; display: inline-block; }
#Content h2.page-title{ padding: 3% 0; margin: 0 0 1em 0; background: url(../images/content_line_upper.png) no-repeat center bottom; background-size: inherit; text-align: center;  }
#Content h2.page-title .l{ margin-right: 3%; display: inline-block;}
#Content h2.page-title .r{ display: inline-block; }
#Content h2.cat-title{  padding:.1em .2em; margin: 0 0 1em 0; background: url(../images/cat-title_bg.png); background-size: inherit; text-align: left; color: #FFF; }
#Content h2.cat-title span{ padding: 0 0 0 1.3em; background: url(../images/cat-title_marker.png) no-repeat .1em .2em; background-size: inherit;  }

#SubNavi{ width: 100%;  margin: 0 0 .5em 0; }
#SubNavi nav{display: block; width: 100%; }
#SubNavi nav ul{display: block; list-style-type: none; margin: 0; padding: 0;  width: 100%; }
#SubNavi nav ul li{ display: block; line-height: 0; padding: 2px; margin: 0 0 .8em 0; background: #a3003e url(../images/navi-subnavi_marker_l.png) no-repeat 4px 4px ; vertical-align: top;}

#SubNavi nav ul li a{ display: block; font-weight: bold; text-decoration: none; line-height: 1.2; padding: 1em 0.6em ; background: url(../images/navi-subnavi_marker_r.png) no-repeat right bottom ; border: #FFF solid 2px; transition: background-color 0.9s; }
#SubNavi nav ul li a,
#SubNavi nav ul li a:visited,
#SubNavi nav ul li a:active{ color: #FFF; }
#SubNavi nav ul li a:hover{ background-color: #FFF; color: #a3003e; }

.sub-page #Main{ width: 74.546%; max-width: 820px; min-height: 100%; margin: 0; float: left; }
.sub-page #Main > .inner{ padding-left: 2.4903%;}
.sub-page #Main.full{ width: 100%; max-width: 1100px; min-height: 100%; margin: 0; float: none; }
.sub-page #Main.full > .inner{ padding:0 1.819%;}
.sub-page #Side{ width: 21.819%; max-width: 240px; min-height: 100%; margin: 0; float: right; }
.sub-page #Side > .inner{ padding-right: 8.3334%;}

.entry{ margin-bottom: 3em; }
.entry .entry-head{ margin-bottom: .8em; border-bottom: #a3003e solid 1px; }
.entry .entry-date{ width: 9%; color: #FFF; font-weight: bold; line-height: 1.1; padding:5% .5%  .5%; margin: 0 ; background: #a3003e url(../images/entry_date_marker.png) no-repeat 3px 3px; display: inline-block; vertical-align: bottom; }
.entry .entry-date span{ display: block; font-size: 0.8em; }
.entry .entry-cat{ color: #a3003e; font-weight: bold; padding:.5% 0 .5% 1%; font-size: 0.8em; }
.entry .entry-cat:before{ content:"◆ "; }
.entry .entry-title{ width: 89%; color: #a3003e; font-weight: bold; font-size: 1.2em; line-height: 1.2; padding:.5% 0 .5% 1%; display: inline-block; vertical-align: bottom; }
.entry .entry-body{ padding: 0 ; line-height: 1.4; }
.entry .entry-left{ width: 36.7%; float: left; text-align: center; }
.entry .entry-right{ width: 63.3%; float: left; }
.entry .entry-left-p{ width: 39.8%; padding: 0 2% 0 0; float: left; text-align: center; }
.entry .entry-right-p{ width: 58.2%; float: left; }

.pager{ padding: 1em 0; margin: 0; }
.pager div{ display: inline-block; float: left; }
.pager div.next{ right:0px; float: right; }
.pager div.hide{ display: none; }
.pager div a{ display: inline-block; padding: 0.4em 0.5em 0.3em 1.2em ; background: #a3003e url(../images/pager_marker_l.png) no-repeat 8% center ; border-radius: 0em; -webkit-border-radius: 0em; -moz-border-radius: 0em; text-decoration: none; }
.pager div.next a{ display: inline-block; padding: 0.4em 1.2em 0.3em 0.5em ; background: #a3003e url(../images/pager_marker_r.png) no-repeat 92% center ; border-radius: 0em; -webkit-border-radius: 0em; -moz-border-radius: 0em; text-decoration: none; }
.pager div a,.pager div a:visited,.pager div a:active{ color: #FFF; }
.pager div a:hover{ background-color: #e4007f; color: #FFF; }

.navi-archive{ width: 100%; padding: 0; line-height: 1.1; font-size: 0.8em;  }
.navi-archive dl{ margin: 0 0 1em 0 ; padding:8px; list-style-type: none; border: #a3003e solid 2px; background: url(../images/navi-archive_marker.png) no-repeat left top; }
.navi-archive dl dt{ display: none; }
.navi-archive dl dt span:after{ content:".";}
.navi-archive dl dd{ display: inline-block; margin: 0;padding: 0;}
.navi-archive dl dd a{ color: #a3003e; text-decoration: none; }
.navi-archive dl dd a:hover{color: #a3003e; text-decoration: underline;}


/* PageTop */
#PageTop{ clear: both; max-width: 1100px; margin: 0 auto; text-align: center; }
#PageTop .btn-pagetop{ width: 30%; max-width: 130px; height: 38.462%; margin: 0  auto 1.5em; padding: 0; float: none; }
#PageTop .btn-pagetop a{ width: 100%; height: 0px; padding-top: 38.462%; background:#a3003e url(../images/btn_pagetop.png) no-repeat; background-size: 100%; display: block; overflow: hidden; }


/* Footer Area */
#Footer{ clear: both; }
#Footer .inner{ max-width: 1100px; margin: 0 auto; padding: 1em 0 2em 0; text-align: center; }
#Footer #FooterLogo{ width: 80%; max-width: 433px; height: 7.3904%; margin: 0  auto 1.5em; padding: 0; float: none; }
#Footer #FooterLogo a{ width: 100%; height: 0px; padding-top: 7.3904%; background: url(../images/logo_footer.png) no-repeat; background-size: 100%; display: block; overflow: hidden; }
#Footer #FooterBanner{ margin: 0 auto; text-align: center; padding: 0 0 .5em 0; margin: 0 0 .5em 0; }
#Footer #FooterBanner ul{ display: block; list-style-type: none; margin: 0; padding: 0;}
#Footer #FooterBanner ul > li{ display: inline-block; margin: 0; padding: .1em;}
#Footer #Copyright{ color: #FFF; font-size: 0.8em; display: inline-block; }

#Footer #FooterSocial{ margin: 0 auto 1em; }
#Footer #FooterSocial ul{display: block; list-style-type: none; margin: 0; padding: 0;}
#Footer #FooterSocial ul li{ display: inline-block; padding: 0 0.2em; }

#Footer #FooterNavi{ width: 90%; margin: 0 auto 1.5em;}
#Footer #FooterNavi ul{display: block; list-style-type: none; margin: 0; padding: 0;}
#Footer #FooterNavi ul li{ display: inline-block; font-size: 0.8em; padding: 0.5em; }
#Footer #FooterNavi ul li a{ color: #FFF; }
#Footer #FooterNavi ul li.cs a{ color: #CCC; text-decoration: none; cursor: default; }














/* TOP-PAGE */
#Page_Top{  }
#Page_Top #WrapUpper > .inner > .container{ background: url(../images/background-upgrd.png) repeat-x center top; }
#Page_Top #Content > .inner > .container{ background:none ; }
#Page_Top #Main{ text-align: center; }
#Page_Top #Bottom{ text-align: center; }

#Page_Top #Main #Catch{ padding: .5em 0 ; overflow: hidden;}
#Page_Top #Main #Catch .catch_l{ width: 51.273%; display: inline-block;}
#Page_Top #Main #Catch .catch_r{ width: 35.273%; display: inline-block;}
#Page_Top #Main #Onair{ padding: .5em 0 ; }
#Page_Top #Main #Onair .onair_l{ width: 52.364%; display: inline-block;}
#Page_Top #Main #Onair .onair_r{ width: 44.91%; display: inline-block;}
#Page_Top #Main #MainV{ position: relative; }
#Page_Top #Main #MainV .main_1{ width: 109.091%; position: absolute; top: 0; left: -4.5045%; }
#Page_Top #Main #MainV .main_2{ width: 109.091%; position: absolute; top: 0; left: -4.5045%; }

#Page_Top #Movie,
#Page_Top #News,
#Page_Top #Twitter{ width: 29.091%; text-align: left; margin-bottom: 1.5em; display: inline-block; vertical-align: top; }
#Page_Top #Movie .movies{ margin-bottom: 1em; }
#Page_Top #Movie .banner{ padding-top: 1em; border-top: #000 dotted 1px; }

#Page_Top #News{ margin-left: 1em; margin-right: 1em;}
#Page_Top #News .container,
#Page_Top #Twitter .container{ padding: 5px; background-color: rgba(255,255,255,.5); }
#Page_Top #News .ttl,
#Page_Top #Twitter .ttl{ margin: 0 0  0.5em 0; text-align: left; line-height: 0;}

.news-list{ width: 100%; padding: 0; height: 307px; overflow: auto; line-height: 1.2; font-size: 0.8em;  }
.news-list dl{ margin: 0 0 1em 0 ; padding:0 0 0.2em 0px; list-style-type: none; border-bottom: #231815 dotted 1px; }
.news-list dl dt{ display: block; color: #a3003e; padding: 0 0 0.05em 0; margin: 0; }
.news-list dl dd{ display: inline-block; margin: 0;padding: 0;}
.news-list dl dd a{ color: #231815; text-decoration: underline; }
.news-list dl dd a:hover{color: #a3003e; text-decoration: underline;}
.twt-widget{ width: 100%; height: 100%; padding: 0;}






/* SUB-PAGE */
.sub-page #WrapUpper > .inner > .container{ background-repeat:no-repeat; background-position: center top; background-attachment: fixed; background-size: 100%; transition: background-position 0.9s; }
/* NEWS */
#Page_News #WrapUpper > .inner > .container{ background-image: url(../images/news_bg.png); }
#Page_News #Content h2.page-title .l{ }
#Page_News #Content h2.page-title .r{  }

/* STAFF CAST */
#Page_Staffcast #WrapUpper > .inner > .container{ background-image: url(../images/staffcast_bg.png); }

.list-staff{display: block; list-style-type: none; margin: 0; padding: 0;  width: 100%; /zoom:1; }
.list-staff:after{content: ""; display: block; clear: both;}
.list-staff > li{ float: left; }
.list-staff > li{ padding: 0.5%; margin: 0.5% 1% ; width: 47%;  text-align: right; position: relative; border-bottom:#e5005a dotted 1px;  }
.list-staff li p{ margin: 0; padding: 0; color: #e5005a; font-size: 0.8em; line-height: 2.1; font-weight: bold; text-align: left; display: inline-block; position: absolute; left: 0;  }
.list-staff li span{ font-size: 0.66em; }

/* STORY */
#Page_Story #WrapUpper > .inner > .container{ background-image: url(../images/story_bg.png); }
#Page_Story #StoryNavi{ margin-bottom: 1.5em; }
.list-story-th{ }
.list-story-th li{ background:#a3003e url(../images/story-navi-_marker.png) no-repeat 2px 2px; line-height: 0; margin: 2px; transition: background-color 0.2s; }
.list-story-th li:hover{ background-color: #e4007f;}

#Outline .msg{ padding: 2em 0; text-align: center; }
#Outline .blocktitle{ padding: 0; text-align: center; margin: 0 auto 2em auto; }
#Outline .ep-number{ font-size: 1.3em; margin-bottom: 1em; font-weight: bold; }
#Outline .ep-title{ font-size: 1.8em; margin: 0; color: #a3003e; font-weight: bold; }

#Outline .rd{ margin-bottom: 2em; }
#Outline .text_blc{ max-width: 820px; width: 90%; margin: 0 auto; }
#Outline .text_blc_cnr_l{ width: 3.903%; float: left;  }
#Outline .text_blc_cnr_r{ width: 3.903%; float: right; margin-top: -3%; }
#Outline .text{ width: 92%; padding: 1em 0 0 0; margin: 0 auto; font-size: 1.2em; line-height: 2em; text-align: left; }

#Outline .ep-text{  }
#Outline .ep-staff{ font-size: 0.8em; text-align: center; display: block; max-width: 820px; width: 90%; margin: 0 auto; }
#Outline .ep-movie{  max-width: 720px; width: 90%; margin: 1em auto; text-align: center; }

#Outline #slider{ max-width: 732px; width: 100%; margin: 0 auto 1em auto; background-color: rgba(0,0,0,0.5); }
#Outline #slider ul{ display: block; padding: 0; margin: 0; list-style-type: none; }
#Outline #slider ul li{ display: block; padding: 0; margin: 0; line-height: 0; }
#Outline #slider .sceneImage{ width: 100%; padding: 10px; height: 56.25%; margin-bottom: 0.16%; }
#Outline #slider .sceneImage li{ width: 100%; height: 56.25%; float: left; border: #000 solid 1px; margin-bottom: 1px; }
#Outline #slider .thumb{ padding: 0 10px 10px 10px; }
#Outline #slider .thumb li{ width: 16.5%; height: 56.25%; margin-left: 0.16%; line-height: 0; float: left; }
#Outline #slider .thumb li:last-child{ margin-left: 0; }
#Outline #slider .thumb li img{  }


.intro_frame{ text-align: center; }
.intro_frame .ttl{ font-size: 1.3em; margin-bottom: 2em; font-weight: bold; }
.intro_frame .rd{ margin-bottom: 2em; }
.intro_frame .text_blc{ max-width: 820px; width: 90%; margin: 0 auto; }
.intro_frame .text_blc_cnr_l{ width: 3.903%; float: left;  }
.intro_frame .text_blc_cnr_r{ width: 3.903%; float: right; }
.intro_frame .text{ width: 92%; padding: 1em 0 0 0; margin: 0 auto; font-size: 1.2em; line-height: 2em; text-align: left; }
.intro_frame .vis{ max-width: 820px; width: 90%; margin: 0 auto; }

/* ON AIR */
#Page_Onair #WrapUpper > .inner > .container{ background-image: url(../images/onair_bg.png); }
.ipn{ font-size: 0.8em; }
.ipn a{ font-size: 0.8em; }

/* CHARACTER */
#Page_Character #WrapUpper > .inner > .container{ background-image: url(../images/character_bg.png); }
.chara-list{display: block; list-style-type: none; margin: 0; padding: 0; font-size: 0; }
.chara-list > li { display: inline-block; vertical-align: top; /display: inline; /zoom: 1; list-style: none; font-size: 18px;}
.chara-list{ border-top: #231815 solid 4px; padding-bottom: 1.85%; }
.chara-list.chara-list-half{ width: 50%; float: left; }
.chara-list > li{ width: 15.0944%; margin: 1.85% 0 0 1.85%; background: url(../assets/character/th_bg.png) no-repeat left bottom; background-size: 100%; line-height: 0; transition: background-position 0.3s; }
.chara-list.chara-list-half > li{ width: 30.1888%; margin: 3.7% 0 0 3.7%;}
.chara-list > li:nth-child(1),
.chara-list > li:nth-child(7){ margin-left: 0; }
.chara-list.chara-list-half.chara-list-half2 > li:nth-child(1){ margin-left: 1.85%; }
.chara-list > li.hd{ background-image: none; }
.chara-list > li.hd >div{ background: rgba(0,0,0,.7) url(../assets/character/hd-marker.png) no-repeat .5em .5em; margin: 6.25%; padding:30% 12.5%; text-align: center;  }
.chara-list > li:hover{ background-position: left top; }

.chara-prof{ max-width: 1060px; width: 100%; margin: 0 auto; }
.chara-prof .vis{ max-width: 670px; width: 63.2076%; margin-right: 2%; float: left; background: url(../assets/character/prof-bg.png) no-repeat center center; background-size: 100%; }
.chara-prof .rgh{  max-width: 380px; width: 34%; float: left; }
.chara-prof .class{ padding: .1em .5em; margin-bottom: .5em; background-color: #231815; color: #FFF; font-weight: bold; display: inline-block; }
.chara-prof .name{ font-size: 2em; font-weight: bold; margin-bottom: .1em; }
.chara-prof .cv{ color: #a3003e; font-weight: bold; margin-bottom: 1.1em;}
.chara-prof .text{ margin-bottom: 1.1em;}
.chara-prof .bo{ display: inline; font-size: 0.8em; color: #e4007f; background-color: #efefef; }

/* Product */
#Page_Product #WrapUpper > .inner > .container{ background-image: url(../images/product_bg.png); }
.bd_date{ margin-bottom: 1em; font-weight: bold; }
.bd_th{ text-align: center; margin-bottom: 1em; }
.bd_tkt{ font-size: 1em; margin: 0 0 1em 0; line-height: 1.7; }
.table-p{ border-collapse: collapse; }
.table-p th{ padding:0.3em; font-weight: bold; vertical-align: top; text-align: left; }
.table-p td{ padding:0.3em; vertical-align: top; }
.table-p th,
.table-p td{ border-bottom: #231815 dotted 1px; }
.table-p{ border-top: #231815 dotted 1px; }

/* SPECIAL */
#Page_Special #WrapUpper > .inner > .container{ background-image: url(../images/special_bg.png); }
.interview{}
.interview p{ margin: 0 0 1em 2em; }
.interview p span{ font-weight: bold;}
.interview p.qst{ margin: 0 0 1em 0; font-weight: bold; color: #a3003e; display: block; padding: 1em 0 0 0;}
.interview .frame-blk{ max-width: 480px; }


.hd-link{ display: block; padding: 0.4em 0.5em 0.3em 1.2em ; background: #fff url(../images/hd-link_marker.png) no-repeat 0.3em center ; text-decoration: none; border: #a3003e solid 1px; margin-bottom: .5em; }
.hd-link,
.hd-link:visited,
.hd-link:active{ color: #a3003e; }
.hd-link:hover{ background-color: #231815; color: #FFF; }







/* PC - middle ----------------------------------------------------------------------------- */
@media (max-width: 979px) {
/* 背景 */
#WrapUpper > .inner > .container{ }
}
/* pad - small ----------------------------------------------------------------------------- */
@media (max-width: 767px) {
/* style */
.pcbr {display: none;}
.pcbr:before {content: "" ;}
.spbr:before {content: "\A" ;white-space: pre ;}

.table-onair td{ }
.table-onair .oasep{ display: block; }
.table-onair .oasep2{ }

/*
.benefits-block div p{ display: block; width: 69%;}
.benefits-block div p.thumb{ width: 29%; min-height: inherit; float: right; }
.benefits-block div p.thumb-np{ width: 29%; min-height: inherit; float: right; }
*/
.benefits-block div p:nth-child(4){  }

html,
body{ font-size: 14px;}

/* Content Area */
.sub-page #Main{ width: 100%; max-width: inherit; float: none; }
.sub-page #Main > .inner{ padding:0 1.819%;}
.sub-page #Side{ width: 100%; max-width: inherit; float: none;}
.sub-page #Side > .inner{ padding:0 1.819%;}
.sub-page #Side .navi-archive{ display: none; }

#Content .sub-catch .container{ max-width:576px; }
#Content .sub-catch .onair_l{ width: 100%; }
#Content .sub-catch .onair_r{ width: 85.764%; }

#SubNavi nav ul{ text-align: center; }
#SubNavi nav ul li{ display: inline-block; line-height: 0; padding: 2px; margin: 0 .1em .8em ; background-size: .5em;}

#SubNavi nav ul li a{ display: inline-block; font-weight: bold; text-decoration: none; padding: 1em 0.6em ; background-size: .5em; }

.entry .entry-left{ width: 100%; padding: 0 0 2% 0; float: none; text-align: center; }
.entry .entry-right{ width: 100%; float: none; }
.entry .entry-left-p{ width: 100%; padding: 0 0 2% 0; float: none; text-align: center; }
.entry .entry-right-p{ width: 100%; float: none; }

/* TOP-PAGE */
#Page_Top #Main{ padding: 0 5%; }
#Page_Top #Main #Catch{ max-width:564px;  margin: 0 auto; }
#Page_Top #Main #Catch .catch_l{ width: 100%; }
#Page_Top #Main #Catch .catch_r{ width: 68.795%; }
#Page_Top #Main #Onair{ max-width:576px;  margin: 0 auto; }
#Page_Top #Main #Onair .onair_l{ width: 100%; }
#Page_Top #Main #Onair .onair_r{ width: 85.764%; }
/*
#Page_Top #Main #MainV .main_1{ width: 100%; position: absolute; top: 0; left: 0; }
#Page_Top #Main #MainV .main_2{ width: 100%; position: absolute; top: 0; left: 0; }
*/
#Page_Top #Bottom{ padding: 0 5%; }
#Page_Top #Movie,
#Page_Top #News,
#Page_Top #Twitter{ width: 100%; text-align: left; }
#Page_Top #Movie{ text-align: center; }
#Page_Top #News{ margin-left: 0; margin-right: 0;}


.news-list{ width: 100%; padding: 0; height: 20%; overflow: auto; line-height: 1.2; font-size: 0.8em;  }
.news-list dl{ margin: 0 0 1em 0 ; padding:0 0 0.2em 0px; list-style-type: none; border-bottom: #231815 dotted 1px; }
.news-list dl dt{ display: block; color: #a3003e; padding: 0 0 0.05em 0; margin: 0; }
.news-list dl dt span:after{ content:".";}
.news-list dl dd{ display: inline-block; margin: 0;padding: 0;}
.news-list dl dd a{ color: #231815; text-decoration: underline; }
.news-list dl dd a:hover{color: #a3003e; text-decoration: underline;}
.twt-widget{ width: 100%; height: 100%; padding: 0;}


/* SUB-PAGE */
/* STAFF CAST */
.list-staff > li{ padding: 0.5%; margin: 0.5%; width: 98%; }

/* CHARACTER */

.chara-list{ border-top: #231815 solid 4px; padding-bottom: 5%; }
.chara-list.chara-list-half{ width: 100%; float: none; }
.chara-list > li{ width: 21%; margin: 5% 0 0 5%; }
.chara-list.chara-list-half > li{ width: 21%; margin: 5% 0 0 5%;}
.chara-list > li:nth-child(7){ margin-left: 5%; }
.chara-list > li:nth-child(1),
.chara-list > li:nth-child(5),
.chara-list > li:nth-child(9){ margin-left: 0; }
.chara-list.chara-list-half.chara-list-half2 > li:nth-child(1){ margin-left: 0; }
.chara-prof .vis{ max-width: 670px; width: 100%; margin: 0 auto; float: none; }
.chara-prof .rgh{ max-width: 670px; width: 100%; margin: 0 auto; float: none; }



}
/* smp - X small ----------------------------------------------------------------------------- */
@media (max-width: 420px) {
/* style */
.table-a th,.table-a td{ width: inherit; display: block; }
.table-b th,.table-b td{ width: inherit; display: block; }
.table-b td{ margin-bottom: .5em; }

/* 背景 */
#WrapUpper > .inner > .container{ background-size: 140%; background-position: center -30px; }

/* Header Area */
#Header .container{ background: rgba(255,255,255,0.8); }
#Header #Logo{ width: 140px; height: 54.546%; margin: 0 ; padding: 0; float: none;  }
#NaviSpBtn{ max-width: 63px; height: 100%;  display: block; float: none; position: absolute; top: 20px; right:10px; }
#NaviSpBtn a{ width: 100%; height: 0px; padding-top: 100%; background: url(../images/btn_navisp.png) no-repeat; background-size: cover; display: block; overflow: hidden; }
ul.navi{display: block; list-style-type: none; margin: 0; padding: 0;  width: inherit; max-width: inherit; position: relative; font-size: 0; clear: both; }
.navi-lt{ top: inherit; left: inherit; text-align: center; background: url(../images/navi_line.png) repeat-x center top;}
.navi-lb{ top: inherit; left: inherit; text-align: center; }
.navi-rt{ top: inherit; right: inherit; text-align: center; background: none; }
.navi-rb{ top: inherit; right: inherit; text-align: center; background: url(../images/navi_line.png) repeat-x center bottom;}
ul.navi li{ display: inline; margin: 0; padding: 0; }
ul.navi li{ padding: 0; }

ul.navi{ display: none; }

#Content .sub-catch{ width: inherit; padding: 1em 2%; }
#Content h2.page-title{ padding: 3% 2%; }
.entry .entry-date{ font-size: 0.65em; }
.entry .entry-date span{ display: block; font-size: 1em; }


}
/* pc - large ----------------------------------------------------------------------------- */
@media (min-width: 768px) {
/* style */
.spbr {display: none;}
.spbr:before {content: "" ;}

}








/* Animation ----------------------------------------------------------------------------- */
@-webkit-keyframes fadeInDownSM {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -5%, 0);
    transform: translate3d(0, -5%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDownSM {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -5%, 0);
    transform: translate3d(0, -5%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDownSM {
  -webkit-animation-name: fadeInDownSM;
  animation-name: fadeInDownSM;
}

